[ 
https://issues.apache.org/jira/browse/ZOOKEEPER-2920?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17015496#comment-17015496
 ] 

Simon poortman commented on ZOOKEEPER-2920:
-------------------------------------------

<START:date> 15.01.2020 <END> Simon Poortman

> Upgrade OWASP Dependency Check to 3.2.1
> ---------------------------------------
>
>                 Key: ZOOKEEPER-2920
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-2920
>             Project: ZooKeeper
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 3.5.4, 3.6.0, 3.4.12
>            Reporter: Abraham Fine
>            Assignee: Patrick D. Hunt
>            Priority: Major
>              Labels: newbie, pull-request-available
>             Fix For: 3.6.0, 3.4.13, 3.5.5
>
>          Time Spent: 1h 20m
>  Remaining Estimate: 0h
>




--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to